<?php

function mar_most_read_shortcode($atts, $content = null ) {

	extract( shortcode_atts( array(
      'number' => 5
      ), $atts ) 
	);
		
	return mar_most_read($number);	
}
add_shortcode('most_read', 'mar_most_read_shortcode');

function mar_user_report_shortcode($content = null ) {	
	return mar_list_user_report( $args );
}
add_shortcode('user_report', 'mar_user_report_shortcode');

function mar_unread_posts_shortcode($atts, $content = null ) {	

	extract( shortcode_atts( array(
      'number' => 5
      ), $atts ) 
	);

	return mar_list_unread_posts( $number );
}
add_shortcode('unread_posts', 'mar_unread_posts_shortcode');